@charset "utf-8";
/* CSS Document */

#jp .cTtl { line-height: 1.0; }
@media screen and (max-width: 899px) {
	header nav#overlay ul li { font-size: 0.8rem; }
}
@media screen and (min-width: 900px) {
	.h_flex_R .h_nav li { font-size: 0.9em; }
	header.is-fix .in .h_flex .h_nav li.navbar { font-size: 0.8em; }
	#jp .cTtl { line-height: 1.0; font-size: 2.5em;  }
}

